// cAVLNode.h: interface for the cAVLNode class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cAVLNode_H
#define cAVLNode_H

class cAVLNode : public cBinaryNode{
protected:
    int Balance;

public:
	cAVLNode();
	virtual ~cAVLNode();

	void operator =(int _Balance){ Balance = _Balance; }
	operator int(){ return Balance; }


};

#endif
